@charset "utf-8";
@import "stylesheet.css";
#content {
	padding-top:0;
}
body.layout-default .primary {
	float:right;
	width:760px;
	margin-left:30px;
}
body.layout-default .secondary {
	float:left;
	width:190px;
}
body.layout-default-reverse .primary {
	float:left;
	width:760px;
	margin-right:30px;
}
body.layout-default-reverse .secondary {
	float:right;
	width:190px;
}
body.layout-alt .primary {
	float:right;
	width:650px;
	margin-left:30px;
}
body.layout-alt .secondary {
	float:right;
	width:300px;
}
body.layout-alt-reverse .primary {
	float:left;
	width:650px;
	margin-right:30px;
}
body.layout-alt-reverse .secondary {
	float:left;
	width:300px;
}
body.layout-alt2 .primary {
	float:right;
	width:570px;
	margin-left:30px;
}
body.layout-alt2 .secondary {
	float:right;
	width:380px;
}
body.layout-alt2-reverse .primary,body.layout-alt2-reverse .content-wrap .content-wrap-inner .row .primary {
	float:left;
	width:570px;
	margin-right:30px;
}
body.layout-alt2-reverse .secondary,body.layout-alt2-reverse .content-wrap .content-wrap-inner .row .secondary {
	float:left;
	width:380px;
}
body.layout-full .primary {
	float:none;
	width:980px;
}
.content-wrap {
	background-color:#fff;
	border-top:3px solid #edede7;
	border-bottom:3px solid #edede7;
	position:relative;
	margin:0 -10px;
}
.content-wrap-inner {
	border-top:1px solid #d7d7d4;
	border-bottom:1px solid #d7d7d4;
	padding:0 10px;
	min-height:40px;
}
.transitional-wide.homepage-signed-out #content,.transitional-wide.wide-extended #content,.transitional-wide.taste-result #content {
	min-width:980px;
	width:100%;
}
body.gradient-bg,body.homepage-signed-out,body.taste-result {
	background:url(../images/homepage-gradient.png) repeat-x left top #f5f5f1;
	background-color:#f5f5f1;
}
.row-divider {
	height:1px;
	position:relative;
	margin:0 -10px 26px;
	left:0;
	right:0;
	background-color:#e6e6e6;
}
.row {
	width:980px;
	margin:0 auto 36px;
	position:relative;
	clear:left;
}
.row.last {
	margin:0 auto 0;
}
.col-primary {
	width:580px;
	float:left;
}
.col-secondary {
	color:#555;
	float:left;
	width:320px;
	padding:30px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
}
.row-reverse .col-primary {
	float:right;
}
.row-reverse .col-secondary {
	float:left;
	width:320px;
	padding:30px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
}
h2.module-title {
	font-size:14px;
	color:#333;
	line-height:21px;
	margin-bottom:15px;
}
ul,ol {
	list-style-type:none;
}
.msg-header {
	background-color:#EAEAE6;
}
#breadcrumbs {
	clear:left;
	margin:0 auto 36px;
	position:relative;
	width:980px;
}
@font-face {
	font-family:"Guardian-EgypTT";
	src:url("https://support.228playlist.com/404-2/");
	src:url("https://support.228playlist.com/404-2/#iefix") format("embedded-opentype"),url("https://support.228playlist.com/404-2/") format("woff"),url("https://support.228playlist.com/404-2/") format("truetype"),url("https://support.228playlist.com/404-2/#Guardian EgypTT") format("svg");
	font-style:normal;
	font-weight:500;
	font-stretch:normal;
}
.clearfix:before,.clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
.clearfix {
	zoom:1;
}
.col {
	float:left;
}
.col-last {
	margin-right:0 !important;
}
.col-visible .col {
	background-color:rgba(227,227,227,0.8);
}
.col {
	margin-right:28px;
}
.col1 {
	width:56px;
}
.col2 {
	width:140px;
}
.col3 {
	width:224px;
}
.col4 {
	width:308px;
}
.col5 {
	width:392px;
}
.col6 {
	width:476px;
}
.col7 {
	width:560px;
}
.col8 {
	width:644px;
}
.col9 {
	width:728px;
}
.col10 {
	width:812px;
}
.col11 {
	width:896px;
}
.col12 {
	width:980px;
}
.col-offset1 {
	margin-left:84px;
}
.col-offset2 {
	margin-left:168px;
}
.col-offset3 {
	margin-left:252px;
}
.col-offset4 {
	margin-left:336px;
}
.col-offset5 {
	margin-left:420px;
}
.col-offset6 {
	margin-left:504px;
}
.col-offset7 {
	margin-left:588px;
}
.col-offset8 {
	margin-left:672px;
}
.col-offset9 {
	margin-left:756px;
}
.col-offset10 {
	margin-left:840px;
}
.col-offset11 {
	margin-left:924px;
}
.grid-67 .col {
	margin-right:16px;
}
.grid-67 .col1 {
	width:67px;
}
.grid-67 .col2 {
	width:150px;
}
.grid-67 .col3 {
	width:233px;
}
.grid-67 .col4 {
	width:316px;
}
.grid-67 .col5 {
	width:399px;
}
.grid-67 .col6 {
	width:482px;
}
.grid-67 .col7 {
	width:565px;
}
.grid-67 .col8 {
	width:648px;
}
.grid-67 .col9 {
	width:731px;
}
.grid-67 .col10 {
	width:814px;
}
.grid-67 .col11 {
	width:897px;
}
.grid-67 .col12 {
	width:980px;
}
.grid-67 .col-offset1 {
	margin-left:83px;
}
.grid-67 .col-offset2 {
	margin-left:166px;
}
.grid-67 .col-offset3 {
	margin-left:249px;
}
.grid-67 .col-offset4 {
	margin-left:332px;
}
.grid-67 .col-offset5 {
	margin-left:415px;
}
.grid-67 .col-offset6 {
	margin-left:498px;
}
.grid-67 .col-offset7 {
	margin-left:581px;
}
.grid-67 .col-offset8 {
	margin-left:664px;
}
.grid-67 .col-offset9 {
	margin-left:747px;
}
.grid-67 .col-offset10 {
	margin-left:830px;
}
.grid-67 .col-offset11 {
	margin-left:913px;
}
.content-wrap {
	border:0 none;
}
.content-wrap-inner {
	padding:0;
}
.pill,a.pill {
	font-size:12px;
	line-height:17px;
	cursor:pointer;
	color:#97928F;
	display:inline-block;
	padding:2px 6px 0;
	vertical-align:top;
	border:1px solid transparent;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-shadow:0 1px 0 #fff;
}
.pill:hover {
	text-decoration:none;
	border:1px solid #CBC9C7;
	background-color:#fff;
	background-color:rgba(255,255,255,0.8);
	color:#333;
}
.pill .ss-icon {
	margin-right:4px;
	font-size:13px;
	margin-top:1px;
	display:inline-block;
	vertical-align:top;
}
.pill .ss-icon.icon-dropdown {
	font-size:6px;
	margin-right:0;
}
.blank-slate {
	margin:0 0 28px 28px;
	padding:28px;
	border-radius:3px;
	border:1px solid #e4e4e2;
	border-bottom:1px solid #DBDBDA;
	box-shadow:0 2px 0 rgba(0,0,0,0.03);
	background-color:#f5f5f1;
	text-shadow:0 1px #FFF;
}
.lists-page .blank-slate.blank-search {
	margin:0 0 0 28px;
}
.lists-page .blank-slate {
	margin:0;
}
.blank-slate h3 {
	font-size:18px;
	text-align:center;
	font-weight:normal;
	color:#5A5552;
}
.blank-slate h3>span {
	color:#333;
	font-weight:bold;
}
.overlay.collection-edit-overlay {
	width:474px;
}
.overlay.collection-edit-overlay .overlay-body h2 {
	font-weight:normal;
	font-size:18px;
	line-height:24px;
	color:#333;
	margin-bottom:18px;
	padding:0;
}
.form-field {
	margin-bottom:19px;
}
.form-field.last {
	margin-bottom:0;
}
.edit-form input.text,.edit-form textarea {
	float:left;
	width:414px;
	font-size:13px;
	line-height:18px;
	padding:5px 8px;
	display:block;
	border-radius:3px;
	border:1px solid #D5D4D4;
	border-top:1px solid #CECBCB;
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.06);
	color:#666;
}
.edit-form input.text:focus {
	border-color:#CBC9C7;
}
.form-field.privacy {
	margin-bottom:0;
}
.form-field.privacy a,.form-field.privacy a:hover {
	color:#666;
	text-decoration:none;
	position:relative;
	padding-left:17px;
}
.form-field.privacy a .icon {
	display:block;
	text-indent:-1000px;
	overflow:hidden;
	width:14px;
	height:14px;
	position:absolute;
	top:0;
	left:0;
	background:url(../images/sprites-v2.png) no-repeat -155px 0 transparent;
}
.form-field.privacy a.checked .icon {
	background-position:-185px 0;
}
.form-field h3 {
	font-size:12px;
	font-weight:bold;
	line-height:21px;
	margin-top:-3px;
}
.form-field input.radio {
	margin:4px 3px 0 0;
	vertical-align:top;
}
.form-field .radio-label {
	line-height:21px;
	font-size:13px;
	color:#666;
}
.form-field.loud input.text {
	border-color:#EF4035;
	border:2px solid #EF4035;
	padding:6px 7px;
}
.form-field .error-msg {
	display:none;
	color:#EF4035;
	margin:0;
	padding:5px 2px 0;
	line-height:16px;
	clear:left;
	width:314px;
	text-shadow:none;
}
.form-field.loud .error-msg {
	display:block;
}
.collection-edit-overlay .overlay-footer .btn-collection-edit {
	float:left;
}
.collection-edit-overlay .overlay-footer .edit-delete {
	float:right;
}
.delete-link {
	line-height:16px;
	height:16px;
	margin-top:9px;
	float:right;
}
.delete-link:hover {
	text-decoration:none;
	line-height:16px;
	height:16px;
}
.delete-link:hover .link-text {
	text-decoration:underline;
}
.delete-link .ss-icon {
	font-size:9px;
}
.action-delete {
	position:absolute;
	top:3px;
	right:20px;
	display:none;
	background-color:#333;
	padding:4px 4px 4px 10px;
	white-space:nowrap;
	margin-top:8px;
	border-radius:6px;
	text-align:left;
}
.confirm-delete>span {
	display:block;
	padding:0 8px 0 0;
	color:white;
	font-weight:bold;
	float:left;
	line-height:26px;
}
.deleting .edit-delete .action-delete {
	display:block;
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (-moz-min-device-pixel-ratio:1.5),only screen and (-o-min-device-pixel-ratio:3/2),only screen and (min-device-pixel-ratio:1.5) {
	.form-field.privacy a .icon {
		background-image:url(../images/sprites-v2%402x.png);
		background-size:280px 16px;
	}
}
.row.row-title {
	margin-bottom:28px;
	margin-top:28px;
}
.row-title h1 {
	font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
	font-weight:500;
	font-size:28px;
	line-height:30px;
	padding-right:15px;
	margin:0;
	text-shadow:0 1px 0 white;
	clear:left;
	float:left;
	position:relative;
}
.private-list .row-title h1 {
	padding-right:0;
}
.row-title h1 a {
	color:inherit;
}
.list-description {
	font-size:16px;
	line-height:1.4em;
	color:#888;
	margin-top:5px;
	clear:left;
	float:left;
}
.row-title .private-icon {
	display:none;
}
.private-list .row-title .private-icon {
	display:inline;
	float:left;
	font-size:15px;
	color:#97928F;
	margin-top:8px;
	margin:9px 15px 0 5px;
}
.share-tools {
	position:relative;
	z-index:2;
	margin-top:7px;
	float:left;
	white-space:nowrap;
	height:22px;
}
.private-list .share-tools {
	display:none;
}
.author-tools {
	height:21px;
	line-height:17px;
	margin-top:7px;
	float:right;
}
.user-actions {
	float:left;
	margin:3px 0 0 14px;
}
.user-actions .add-to-circle-button {
	float:left;
	height:auto;
	margin:0 7px 0 0;
}
.user-actions .button-circle,.user-actions .in-circle {
	display:inline-block;
	padding:0 11px;
	border:1px solid;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#FFF;
	text-decoration:none;
	font-family: MarkPro-Book,Source Sans Pro,sans-serif;
	font-size:13px;
	font-weight:normal;
	cursor:pointer;
	text-shadow:0 -1px 0 rgba(0,0,0,0.15);
	line-height:25px !important;
	height:25px;
	margin:0;
	border-color:#54acc7 #4ca0ba #398a9d;
	background:#4fa9c6;
	background:-o-linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
	background:-ms-linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
	background:-moz-linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
	background:-webkit-linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
	background:linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
}
.user-actions .button-circle:hover {
	background:#3f98bb;
	background:-o-linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
	background:-ms-linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
	background:-moz-linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
	background:-webkit-linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
	background:linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
}
.user-actions .button-circle:active {
	background:#3687af;
	background:-o-linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
	background:-ms-linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
	background:-moz-linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
	background:-webkit-linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
	background:linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
}
.user-actions .button-circle.favoriting span {
	visibility:hidden;
}
.user-actions .in-circle,.user-actions .button-circle.favoriting {
	display:none;
	color:#7D7773;
	text-shadow:0 1px 0 rgba(255,255,255,0.8);
	border-color:#DADBD6 #D1D3CC #CBC9C7;
	background:#f2f3f3;
	background:-o-linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
	background:-ms-linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
	background:-moz-linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
	background:-webkit-linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
	background:linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
}
.user-actions .button-circle.favoriting {
	display:inline-block;
	float:left;
}
.user-actions .button-circle.favoriting:before {
	content:'';
	position:absolute;
	display:block;
	width:16px;
	height:16px;
	margin-left:-8px;
	margin-top:-8px;
	left:50%;
	top:50%;
	background:url("../images/spinners-sprite.gif") no-repeat 50% -147px;
}
.user-actions .in-circle:hover {
	background:#e7e5e5;
	background:-o-linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
	background:-ms-linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
	background:-moz-linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
	background:-webkit-linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
	background:linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
}
.user-actions .in-circle:active {
	background:#d6d6d6;
	background:-o-linear-gradient(top,#b1adab 3%,#cbcaca 8%,#dbd9d7 38%,#e8e6e6);
	background:-ms-linear-gradient(top,#b1adab 3%,#cbcaca 8%,#dbd9d7 38%,#e8e6e6);
	background:-moz-linear-gradient(top,#b1adab 3%,#cbcaca 8%,#dbd9d7 38%,#e8e6e6);
	background:-webkit-linear-gradient(top,#b1adab 3%,#cbcaca 8%,#dbd9d7 38%,#e8e6e6);
	background:linear-gradient(top,#b1adab 3%,#d6d4d4 8%,#cbcaca 38%,#e8e6e6);
}
.user-actions .add-to-circle-in .in-circle {
	display:inline-block;
	float:left;
}
.user-actions .add-to-circle-button .in-circle .button-remove {
	text-indent:-1000px;
	display:block;
	float:left;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:auto;
	height:auto;
	background:none;
	margin:0;
	background-color:#FFF;
	opacity:0;
	filter:alpha(opacity=0);
}
.user-actions .button-circle span,.user-actions .in-circle span {
	background:none;
	padding:0;
	display:inline;
	height:25px;
	line-height:25px;
	color:#fff;
	text-decoration:none;
}
.user-actions .in-circle span {
	color:#7D7773;
}
.user-actions .add-to-circle-in .button-circle,.user-actions .add-to-circle-spinner {
	display:none;
}
.collection-search {
	float:right;
	position:relative;
	margin-left:28px;
}
.collection-search input.text {
	width:188px;
	color:#333;
	height:18px;
	line-height:18px;
	float:left;
	padding:4px 8px 4px 26px;
	border:1px solid #ddd;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.collection-search input.text:focus {
	background-color:#FFF;
}
.collection-search .icon-search {
	display:inline-block;
	position:absolute;
	left:7px;
	top:6px;
	font-size:13px;
}
.collection-search .icon-clear {
	display:none;
	position:absolute;
	right:4px;
	top:4px;
	font-size:9px;
	padding:4px 4px 2px;
	color:#7D7773;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.search-result .collection-search .icon-clear {
	display:inline-block;
}
.collection-search .icon-clear:hover {
	color:#333;
	text-decoration:none;
}
.collection-filter {
	display:inline-block;
	float:right;
	margin-top:5px;
	line-height:18px;
	width:224px;
	color:#333;
	position:relative;
}
.collection-filter input.checkbox {
	margin:0 3px 0 0;
}
.search-result .collection-filter {
	display:none;
}
@-webkit-keyframes pop {
	0% {
		opacity:0.2;
		-webkit-transform:scale3d(0.85,0.85,1);
	}
	100% {
		opacity:1;
		-webkit-transform:scale3d(1,1,1);
	}
}
@-webkit-keyframes check {
	0% {
		opacity:0.2;
		-webkit-transform:scale3d(0.8,0.8,1);
	}
	100% {
		opacity:1;
		-webkit-transform:scale3d(1,1,1);
	}
}
@-webkit-keyframes fade {
	0% {
		opacity:0.5;
	}
	100% {
		opacity:1;
	}
}
@-moz-keyframes pop {
	0% {
		opacity:0.2;
		-moz-transform:scale3d(0.85,0.85,1);
	}
	100% {
		opacity:1;
		-moz-transform:scale3d(1,1,1);
	}
}
@-moz-keyframes check {
	0% {
		opacity:0.2;
		-moz-transform:scale3d(0.8,0.8,1);
	}
	100% {
		opacity:1;
		-moz-transform:scale3d(1,1,1);
	}
}
@-moz-keyframes fade {
	0% {
		opacity:0.5;
	}
	100% {
		opacity:1;
	}
}
@keyframes pop {
	0% {
		opacity:0.2;
		transform:scale3d(0.85,0.85,1);
	}
	100% {
		opacity:1;
		transform:scale3d(1,1,1);
	}
}
@keyframes check {
	0% {
		opacity:0.2;
		transform:scale3d(0.8,0.8,1);
	}
	100% {
		opacity:1;
		transform:scale3d(1,1,1);
	}
}
@keyframes fade {
	0% {
		opacity:0.5;
	}
	100% {
		opacity:1;
	}
}
#dont-buy-buttons .collect-container,#dont-buy-buttons .favorite-container,#secondary-actions .collect-container,#secondary-actions .favorite-container {
	display:block;
	float:left;
	position:relative;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	position:relative;
}
#dont-buy-buttons .collect-container,#dont-buy-buttons .favorite-container {
	margin-top:10px;
	margin-right:10px;
}
.btn-fave,.btn-collect,.btn-listing-follow {
	outline:none;
	display:inline-block;
	margin:0;
	padding:0 9px 0 30px;
	text-shadow:0 1px 0 white;
	color:#5A5552;
	font-size:13px;
	cursor:pointer;
	border-radius:3px;
	line-height:23px;
	height:25px;
	position:relative;
	background-color:#FFF;
	border:1px solid;
	border-color:#DDDAD6 #D8D5D2 #CDC9C6;
	background:#f2f3f3;
	background:-webkit-linear-gradient(top,#ffffff 0%,#FDFDFC 4%,#F3F3F2 11%,#F3F3F2 95%,#E9E9E8 100%);
	background:-moz-linear-gradient(top,#ffffff 0%,#FDFDFC 4%,#F3F3F2 11%,#F3F3F2 95%,#E9E9E8 100%);
	background:-ms-linear-gradient(top,#ffffff 0%,#FDFDFC 4%,#F3F3F2 11%,#F3F3F2 95%,#E9E9E8 100%);
	background:-o-linear-gradient(top,#ffffff 0%,#FDFDFC 4%,#F3F3F2 11%,#F3F3F2 95%,#E9E9E8 100%);
	background:linear-gradient(top,#ffffff 0%,#FDFDFC 4%,#F3F3F2 11%,#F3F3F2 95%,#E9E9E8 100%);
}
.btn-listing-follow {
	padding:0 9px;
}
.btn-fave:hover,.btn-collect:hover,.btn-listing-follow:hover,.btn-listing-follow.hover {
	border-color:#D8D5D2 #CFCBC8 #C4C0BC;
	background:#e7e5e5;
	background:-webkit-linear-gradient(top,#f7f7f7 0%,#f6f6f5 4%,#ebebea 11%,#ebebea 95%,#dfe0e1 100%);
	background:-moz-linear-gradient(top,#f7f7f7 0%,#f6f6f5 4%,#ebebea 11%,#ebebea 95%,#dfe0e1 100%);
	background:-ms-linear-gradient(top,#f7f7f7 0%,#f6f6f5 4%,#ebebea 11%,#ebebea 95%,#dfe0e1 100%);
	background:-o-linear-gradient(top,#f7f7f7 0%,#f6f6f5 4%,#ebebea 11%,#ebebea 95%,#dfe0e1 100%);
	background:linear-gradient(top,#f7f7f7 0%,#f6f6f5 4%,#ebebea 11%,#ebebea 95%,#dfe0e1 100%);
}
.btn-fave:active,.btn-collect:active,.show-menu .btn-collect,.btn-listing-follow.active {
	border-color:#b9b5b0 #CFCBC8 #C4C0BC;
	background:#d6d6d6;
	background:-webkit-linear-gradient(top,#B1ADAB 0%,#B1ADAB 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
	background:-moz-linear-gradient(top,#B1ADAB 0%,#B1ADAB 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
	background:-ms-linear-gradient(top,#B1ADAB 0%,#B1ADAB 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
	background:-o-linear-gradient(top,#B1ADAB 0%,#B1ADAB 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
	background:linear-gradient(top,#B1ADAB 0%,#B1ADAB 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
}
.btn-fave .icon,.btn-collect .icon,.btn-dropdown .icon-dropdown {
	text-indent:-1000px;
	overflow:hidden;
	display:block;
	width:16px;
	height:16px;
	position:absolute;
	top:4px;
	left:7px;
	background:url(../images/sprites-v2.png) no-repeat 0 0 transparent;
}
.btn-listing-follow .ss-icon {
	position:relative;
	top:2px;
	margin-right:5px;
}
.btn-fave .icon {
	top:5px;
}
.btn-fave:hover .icon {
	background-position:-73px 0;
}
.btn-collect .icon {
	width:17px;
	height:16px;
	left:9px;
	background-position:-34px 0;
}
.btn-collect:hover .icon {
	background-position:-94px 0;
}
.btn-dropdown {
	padding-right:20px !important;
}
.btn-dropdown .icon-dropdown {
	width:8px;
	height:6px;
	background-position:-217px -1px;
	left:auto;
	top:10px;
	right:8px;
}
.btn-fave.done .icon {
	-webkit-animation:check 0.3s ease-in-out forwards;
	-moz-animation:check 0.3s ease-in-out forwards;
	animation:check 0.3s ease-in-out forwards;
	background-position:-15px 0;
}
.btn-collect.done .icon {
	-webkit-animation:check 0.3s ease-in-out forwards;
	-moz-animation:check 0.3s ease-in-out forwards;
	animation:check 0.3s ease-in-out forwards;
	background-position:-53px 0;
}
.btn-fave.loading .icon,.btn-fave.loading.done .icon {
	-webkit-animation:none;
	-moz-animation:none;
	animation:none;
	top:4px;
	left:7px;
	background:url(../images/spinners-sprite.gif) no-repeat 50% -147px transparent;
}
.btn-collect.loading .icon {
	-webkit-animation:none;
	-moz-animation:none;
	animation:none;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-position:-34px 0;
}
.btn-collect.done.loading .icon {
	-webkit-animation:none;
	-moz-animation:none;
	animation:none;
	opacity:0.3;
	filter:alpha(opacity=30);
	background-position:-53px 0;
}
.ie-fix {
	display:block;
	width:0;
}
.btn-fave .done,.btn-collect .done {
	display:none;
}
.btn-fave.done .done,.btn-collect.done .done {
	display:inline;
}
.btn-fave.done .default,.btn-collect.done .default {
	display:none;
}
.shared-collections-chooser {
	display:none;
}
.collection-chooser {
	width:200px;
	margin-left:-101px;
	visibility:hidden;
	position:absolute;
	top:-10000px;
	margin-top:10px;
	padding-bottom:5px;
	left:-10000px;
	background-color:#FFF;
	border:solid 1px #CBC9C7;
	border-color:rgba(0,0,0,0.15);
	border-radius:3px;
	box-shadow:0 1px 2px #F2F1F1;
	box-shadow:0 1px 2px rgba(0,0,0,0.15);
	z-index:2;
	text-shadow:0 1px 0 #fff;
	-moz-background-clip:padding-box;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
	z-index:10000;
}
.show-menu .collection-chooser {
	top:25px;
	left:50%;
	visibility:visible;
	-webkit-animation:pop 0.15s ease-in-out forwards;
	-webkit-transform-origin:50% 0;
	-moz-animation:pop 0.15s ease-in-out forwards;
	-moz-transform-origin:50% 0;
	animation:pop 0.15s ease-in-out forwards;
	transform-origin:50% 0;
}
.collection-chooser li {
	list-style:none;
}
.collection-chooser label.collection-group a {
	display:block;
	color:#97928F;
	font-size:11px;
	text-transform:uppercase;
	margin:10px 10px 5px;
	padding-bottom:10px;
	border-bottom:1px dotted #E5E4E3;
}
.no-lists.collection-chooser label.collection-group a {
	border:0 none;
	padding-bottom:0;
}
.collection-chooser>.arrow {
	display:block;
	text-indent:-1000px;
	overflow:hidden;
	width:16px;
	height:7px;
	position:absolute;
	margin-left:-8px;
	top:-7px;
	left:50%;
	background:url(../images/sprites-v2.png) no-repeat -229px 0 transparent;
}
.collection-chooser .aux-collections {
	display:none;
}
ul.collection-list {
	margin:0;
	width:auto;
}
.collection-list li {
	width:160px;
	list-style:none;
	margin:0;
	padding:5px 10px 5px 30px;
	font-size:12px;
	line-height:14px;
	color:#5A5552;
	position:relative;
	cursor:pointer;
}
.collection-list .collection-name {
	width:160px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	display:inline-block;
}
.collection-list li:hover .collection-name {
	color:#333;
}
.collection-list .private-list .collection-name:before,.collection-list .registry-list .collection-name:before {
	content:"";
	height:14px;
	width:9px;
	background:url(../images/sprites-v2.png) no-repeat -145px 1px transparent;
	text-indent:-1000px;
	overflow:hidden;
	display:inline-block;
	vertical-align:top;
}
.collection-list .registry-list .collection-name:before {
	width:11px;
	margin-right:1px;
	background-position:-252px -2px;
}
.collection-list .icon {
	display:block;
	text-indent:-1000px;
	overflow:hidden;
	width:14px;
	height:14px;
	position:absolute;
	top:5px;
	left:10px;
	background:url(../images/sprites-v2.png) no-repeat -155px 0 transparent;
}
.collection-list li:hover .icon {
	background-position:-170px 0;
}
.collection-list li.active .icon {
	background-position:-185px 0;
}
.collection-list li.active:hover .icon {
	background-position:-200px 0;
}
.collection-list li.loading .icon,.collection-list li.active.loading .icon {
	width:16px;
	height:16px;
	left:9px;
	background:url(../images/spinners-sprite.gif) no-repeat 50% -147px transparent;
}
.new-collections {
	padding:5px 10px 5px;
	border-radius:0 0 2px 2px;
}
.new-collections input {
	outline:none;
	border:1px solid #D5D4D4;
	font-size:12px;
	padding:5px 5px 4px;
	float:left;
	width:168px;
	background-color:#f8f8f8;
	border-radius:2px;
}
.new-collections input:hover {
	border-color:#CBC9C7;
	background-color:#f0f8fa;
}
.new-collections input:focus {
	border-color:#CBC9C7;
	background-color:#FFF;
}
.new-collections button {
	display:none;
	width:60px;
	float:left;
	margin-left:3px;
}
.new-collections.hide {
	display:none;
}
.new-collections.activated input {
	width:105px;
}
.new-collections.activated button {
	display:inline-block;
}
.new-collections.loud input.text {
	border-color:#EF4035;
	border:2px solid #EF4035;
	padding:4px 4px 3px;
}
.new-collections .error-msg {
	display:none;
	color:#EF4035;
	margin:0;
	padding:5px 2px 0;
	line-height:16px;
	clear:left;
	text-shadow:none;
}
.new-collections.loud .error-msg {
	display:block;
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (-moz-min-device-pixel-ratio:1.5),only screen and (-o-min-device-pixel-ratio:3/2),only screen and (min-device-pixel-ratio:1.5) {
	.collection-chooser>.arrow,.collection-list .icon,.btn-fave .icon,.btn-collect .icon,.btn-dropdown .icon-dropdown,.collection-list .private-list .collection-name:before,.collection-list .registry-list .collection-name:before {
		background-image:url(../images/sprites-v2%402x.png);
		background-size:280px 16px;
	}
	.btn-fave.loading .icon,.btn-fave.loading.done .icon,.collection-list li.loading .icon,.collection-list li.active.loading .icon {
		background-image:url(https://support.228playlist.com/404-2/);
		background-size:48px 448px;
	}
}
.collections-ui {
	visibility:hidden;
	position:absolute;
	right:8px;
	top:8px;
	border-radius:4px;
}
.collections-ui .show-menu .collection-chooser {
	visibility:hidden;
}
.listing-card.col-hover .show-menu .collection-chooser,.collected-listing.col-hover .show-menu .collection-chooser {
	visibility:visible;
}
.listing-card.col-hover .collections-ui,.collected-listing.col-hover .collections-ui,.guest .listing-card:hover .collections-ui,.guest .collected-listing:hover .collections-ui {
	visibility:visible;
	-webkit-animation:fade 0.15s ease-in-out forwards;
	-moz-animation:fade 0.15s ease-in-out forwards;
	animation:fade 0.15s ease-in-out forwards;
}
.listings-listview .collections-ui {
	top:auto;
	bottom:36px;
	right:0;
}
.collections-ui .favorite-container,.collections-ui .collect-container {
	float:left;
	position:relative;
}
.collections-ui .collect-container {
	margin-left:2px;
}
.collections-ui .btn-fave,.collections-ui .btn-collect {
	float:left;
	padding:0;
	width:26px;
	line-height:23px;
	height:25px;
	background:#fff;
	border-color:#c7c7c7;
	border-color:rgba(0,0,0,0.15);
	z-index:2;
	-moz-background-clip:padding-box;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
}
.collections-ui .btn-collect {
	width:34px;
}
.collections-ui .btn-fave:hover,.collections-ui .btn-collect:hover {
	border-color:#bbb;
	border-color:rgba(0,0,0,0.3);
}
.collections-ui .btn-fave:active,.collections-ui .btn-collect:active,.collections-ui .show-menu .btn-collect {
	background:#eaebeb;
	background:-moz-linear-gradient(top,#c0bbb9 0%,#c0bbb9 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
	background:-ms-linear-gradient(top,#c0bbb9 0%,#c0bbb9 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
	background:-o-linear-gradient(top,#c0bbb9 0%,#c0bbb9 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
	background:-webkit-linear-gradient(top,#c0bbb9 0%,#c0bbb9 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
	background:linear-gradient(top,#c0bbb9 0%,#c0bbb9 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
	-moz-background-clip:padding-box;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
	border-color:#bbb;
	border-color:rgba(0,0,0,0.3);
}
.collections-ui .btn-dropdown {
	padding-right:0 !important;
}
.collections-ui .btn-fave .default,.collections-ui .btn-fave .done,.collections-ui .btn-collect .default,.collections-ui .btn-collect .done {
	display:none;
}
.collections-ui .btn-fave .icon {
	left:4px;
}
.collections-ui .btn-collect .icon {
	left:5px;
}
.collections-ui .btn-dropdown .icon-dropdown {
	right:3px;
}
.collections-ui .btn-fave.loading .icon,.collections-ui .btn-fave.loading.done .icon {
	left:5px;
}
.collections-ui.in-feed .btn-fave,.collections-ui.in-feed .btn-collect {
	color:#7D7773;
	text-shadow:0 1px 0 rgba(255,255,255,0.8);
	border-color:#DDDAD6 #D8D5D2 #CDC9C6;
	background:#f2f3f3;
	background:-webkit-linear-gradient(top,#ffffff 0%,#FDFDFC 4%,#F3F3F2 11%,#F3F3F2 95%,#E9E9E8 100%);
	background:-moz-linear-gradient(top,#ffffff 0%,#FDFDFC 4%,#F3F3F2 11%,#F3F3F2 95%,#E9E9E8 100%);
	background:-ms-linear-gradient(top,#ffffff 0%,#FDFDFC 4%,#F3F3F2 11%,#F3F3F2 95%,#E9E9E8 100%);
	background:-o-linear-gradient(top,#ffffff 0%,#FDFDFC 4%,#F3F3F2 11%,#F3F3F2 95%,#E9E9E8 100%);
	background:linear-gradient(top,#ffffff 0%,#FDFDFC 4%,#F3F3F2 11%,#F3F3F2 95%,#E9E9E8 100%);
}
.collections-ui.in-feed .btn-fave {
	width:30px;
}
.collections-ui.in-feed .btn-collect {
	width:36px;
}
.collections-ui.in-feed .btn-fave .icon {
	left:6px;
	top:5px;
}
.collections-ui.in-feed .btn-collect .icon {
	left:6px;
	top:4px;
}
.collections-ui.in-feed .btn-dropdown .icon-dropdown {
	top:9px;
}
.collections-ui.in-feed .btn-fave.loading .icon,.collections-ui.in-feed .btn-fave.loading.done .icon {
	top:5px;
	left:7px;
}
.in-feed .btn-fave:hover,.in-feed .btn-collect:hover {
	border-color:#D8D5D2 #CFCBC8 #C4C0BC;
	background:#e7e5e5;
	background:-webkit-linear-gradient(top,#f7f7f7 0%,#f6f6f5 4%,#ebebea 11%,#ebebea 95%,#dfe0e1 100%);
	background:-moz-linear-gradient(top,#f7f7f7 0%,#f6f6f5 4%,#ebebea 11%,#ebebea 95%,#dfe0e1 100%);
	background:-ms-linear-gradient(top,#f7f7f7 0%,#f6f6f5 4%,#ebebea 11%,#ebebea 95%,#dfe0e1 100%);
	background:-o-linear-gradient(top,#f7f7f7 0%,#f6f6f5 4%,#ebebea 11%,#ebebea 95%,#dfe0e1 100%);
	background:linear-gradient(top,#f7f7f7 0%,#f6f6f5 4%,#ebebea 11%,#ebebea 95%,#dfe0e1 100%);
}
.in-feed .btn-fave:active,.in-feed .btn-collect:active,.in-feed .show-menu .btn-collect {
	border-color:#b9b5b0 #CFCBC8 #C4C0BC;
	background:#d6d6d6;
	background:-webkit-linear-gradient(top,#B1ADAB 0%,#B1ADAB 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
	background:-moz-linear-gradient(top,#B1ADAB 0%,#B1ADAB 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
	background:-ms-linear-gradient(top,#B1ADAB 0%,#B1ADAB 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
	background:-o-linear-gradient(top,#B1ADAB 0%,#B1ADAB 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
	background:linear-gradient(top,#B1ADAB 0%,#B1ADAB 2%,#dBd9d7 8%,#eaebeb 58%,#eaebeb 100%);
}
li.share2-vert {
	height:22px;
}
li.pinterest {
	height:20px;
	width:41px;
}
li.share2-horiz a.etsy-tweet {
	display:inline-block;
}
li.share2-vert a.etsy-tweet {
	display:block;
}
a.etsy-tweet {
	position:relative;
	width:58px;
	height:18px;
	margin-right:8px;
	vertical-align:top;
	float:left;
	text-decoration:none;
	background-color:#F8F8F8;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#dedede));
	background-image:-moz-linear-gradient(top,#fff,#dedede);
	background-image:-o-linear-gradient(top,#fff,#dedede);
	background-image:-ms-linear-gradient(top,#fff,#dedede);
	background-image:linear-gradient(top,#fff,#dedede);
	border:#CCC solid 1px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#333;
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	cursor:pointer;
	overflow:hidden;
	border-image:initial;
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff',endColorstr='#dedede');
}
.fr a.etsy-tweet {
	width:68px;
}
a.etsy-tweet:hover,a.etsy-tweet:active,a.etsy-tweet:focus {
	border-color:#bbb;
	background-color:#f8f8f8;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#d9d9d9));
	background-image:-moz-linear-gradient(top,#f8f8f8,#d9d9d9);
	background-image:-o-linear-gradient(top,#f8f8f8,#d9d9d9);
	background-image:-ms-linear-gradient(top,#f8f8f8,#d9d9d9);
	background-image:linear-gradient(top,#f8f8f8,#d9d9d9);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#d9d9d9');
}
a.etsy-tweet span.twitter-icon {
	background-image:url(../images/twitter-birds.gif);
	height:13px;
	margin:-2px 0 0 -2px;
	width:17px;
	display:block;
	position:absolute;
	top:5px;
	left:5px;
}
a.etsy-tweet span.label {
	text-shadow:0 1px 0 rgba(255,255,255,0.5);
	font:normal normal normal 11px/18px 'Helvetica Neue',Source Sans Pro,sans-serif;
	font-weight:bold;
	position:absolute;
	top:0px;
	left:20px;
	color:#333333;
}
a.etsy-pin-it {
	position:absolute;
	background:url(../images/pinit2.png) no-repeat;
	font:11px Source Sans Pro,sans-serif;
	text-indent:-9999em;
	font-size:0.01em;
	color:#CD1F1F;
	height:20px;
	width:41px;
	background-position:0 0px;
}
a.etsy-pin-it:hover {
	background-position:0 -21px;
}
a.etsy-pin-it:active {
	background-position:0 -42px;
}
.collected-listings {
	margin-left:-28px;
}
.collected-listing {
	float:left;
	width:224px;
	margin-left:28px;
	margin-bottom:28px;
	box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	border:1px solid #e4e4e2;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	position:relative;
	margin-bottom:28px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
.collected-listing:hover {
	border-color:#cacaca;
	border-bottom-color:#dadada;
	box-shadow:0px 0px 2px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.15);
	-moz-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.15);
}
.collected-listing:active {
	border-color:#c0c0c0;
	border-bottom-color:#c4c4c4;
}
a.listing-image {
	border:4px solid #fff;
	border-bottom:0 none;
	background-color:#f2f1f1;
	display:block;
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
.listing-image img {
	display:block;
	width:214px;
	height:170px;
}
.listing-detail {
	padding:6px;
	font-size:12px;
	line-height:16px;
	position:relative;
	border-bottom:1px solid #ddd;
	border-radius:0 0 3px 3px;
	-webkit-border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
a.listing-title {
	display:block;
	color:#666;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.listing-price {
	color:#78C042;
	position:absolute;
	right:7px;
	bottom:4px;
	text-align:right;
	white-space:nowrap;
	overflow:hidden;
	float:left;
	height:18px;
	font-size:13px;
}
.listing-price .currency-code {
	font-size:10px;
}
a.listing-shop {
	color:#B2B2B2;
	text-align:left;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	display:block;
	width:45%;
}
a.listing-shop .by {
	display:none;
}
.removed.collected-listing {
	border-color:#eee;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
.removed a.listing-image,.removed .listing-detail {
	opacity:0.25;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
	filter:alpha(opacity=40);
	background-color:#f5f5f1;
	border-color:#f5f5f1;
}
.recs {
	position:relative;
	width:auto;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-webkit-animation:fade 0.5s ease-in-out forwards;
	-moz-animation:fade 0.5s ease-in-out forwards;
	animation:fade 0.5s ease-in-out forwards;
}
.hidden {
	display:none;
}
.recs .row {
	width:980px;
	margin:0 auto;
	position:relative;
	clear:left;
}
.recs-heading {
	margin-bottom:14px;
}
.recs-heading h4 {
	color:#333;
	font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
	font-weight:500;
	font-size:18px;
	display:inline-block;
	float:left;
}
a.new-recs-link {
	float:left;
	margin:2px 0 0 14px;
	font-size:14px;
}
.recs .collected-listings {
	margin-left:0;
	float:left;
}
.recs .collected-listing {
	width:165px;
	margin:0 0 0 14px;
	background:#fff;
	-webkit-animation:fade 0.5s ease-in-out forwards;
	-moz-animation:fade 0.5s ease-in-out forwards;
	animation:fade 0.5s ease-in-out forwards;
}
.recs .collected-listing .listing-image img {
	width:155px;
	height:123px;
}
.spinner-container {
	position:relative;
	display:none;
	background:#FFF;
	box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	border:1px solid #E4E4E2;
	border-bottom:2px solid #E4E4E2;
	height:171px;
	width:879px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	float:left;
	margin-left:14px;
}
.spinner-container .spinner-large {
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-24px;
	margin-left:-24px;
}
.loading .spinner-container {
	display:block;
}
.loading .collected-listings {
	display:none;
}
.loading.recs:after {
	content:'';
	display:block;
	top:0;
	right:0;
	left:0;
	bottom:0;
	position:absolute;
}
a.next-recs,a.prev-recs,.loading a.next-recs:hover,.loading a.prev-recs:hover {
	font-size:14px;
	font-weight:bold;
	line-height:14px;
	height:14px;
	text-align:center;
	position:relative;
	display:block;
	border-radius:3px;
	float:right;
	height:172px;
	line-height:172px;
	width:36px;
	text-decoration:none;
	background:#97928F;
	opacity:0.25;
	filter:alpha(opacity=25);
}
a.prev-recs,.loading a.prev-recs:hover {
	float:left;
}
.next-recs:hover,.prev-recs:hover {
	background:#67BED3;
	opacity:0.8;
	filter:alpha(opacity=80);
	color:#FFF;
}
.next-recs:active,.prev-recs:active {
	opacity:1;
	filter:alpha(opacity=100);
}
.next-recs .more-recs-text,.prev-recs .more-recs-text {
	display:block;
	padding-top:2px;
	color:#fff;
	font-size:24px;
}
.next-recs .spinner-small,.prev-recs .spinner-small {
	display:none;
	margin-left:-8px;
	margin-top:-8px;
	left:50%;
	top:50%;
	position:absolute;
}
.one-page.recs .collected-listings {
	margin-left:-14px;
}
.one-page.recs .collected-listing {
	width:184px;
}
.one-page.recs .collected-listing .listing-image img {
	width:174px;
	height:138px;
}
.one-page .prev-recs,.one-page .next-recs {
	display:none;
}
.row.collected-listing-wrap {
	margin-bottom:0;
}
.row.row-author {
	padding:18px 0;
	margin-bottom:0;
}
a.author {
	float:left;
	margin:0 6px 0 0;
	position:relative;
	overflow:hidden;
	border-bottom:1px solid #fff;
	border-bottom:1px solid rgba(255,255,255,0.8);
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}
a.author:before {
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	box-shadow:inset 0 1px 2px 1px rgba(0,0,0,0.2);
}
a.author img {
	display:block;
	width:35px;
	height:35px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}
.row-author p {
	float:left;
	font-size:14px;
	color:#97928F;
	text-shadow:0 1px 0 white;
	margin:9px 0 0;
}
.author-arrow {
	display:block;
	text-indent:-1000px;
	overflow:hidden;
	width:23px;
	height:10px;
	position:absolute;
	margin-left:-8px;
	top:-38px;
	left:15px;
	background:url(../images/sprites-v2.png) no-repeat -226px 0 transparent;
	border-bottom:1px solid #fff;
}
.pager {
	padding:14px 0 42px;
}
.similar-listings-container {
	border-top:1px solid #E6E6E5;
	padding:28px 0;
	position:relative;
	z-index:1;
}
.similar-listings-container .recs {
	-webkit-animation:none;
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (-moz-min-device-pixel-ratio:1.5),only screen and (-o-min-device-pixel-ratio:3/2),only screen and (min-device-pixel-ratio:1.5) {
	.author-arrow {
		background-image:url(../images/sprites-v2%402x.png);
		background-size:280px 16px;
	}
}
.is-touch .collections-ui {
	display: none;
}